import "./css/style.css"
import App from "./App.svelte"
import { hydrate } from "svelte"
import { setupI18n } from "./lib/i18n/index"

// Initialize i18n before mounting the app
setupI18n().then(() => {
    let appContainer = document?.getElementById("appContainer")
    hydrate(App, { target: appContainer })
})

